﻿/*variables*/
.bg-light {
  background-color: #ffffff !important; }

h1, .heading {
  display: block;
  font-size: 28px;
  color: #1e3b4c;
  font-family: 'UbuntuBold', Arial, sans-serif;
  margin: 35px 0px 20px 0px; }

a:hover {
  text-decoration: none; }

.mainNav {
  padding: 0;
  border-bottom: 1px solid #ccc; }
  .mainNav .navbar-nav .nav-item > a {
    font-size: 14px;
    font-weight: 500;
    color: #000000; }
  .mainNav .navbar-brand {
    padding: 0;
    margin: 0; }
    .mainNav .navbar-brand img {
      max-width: 240px;
      width: 100%;
      height: auto; }

.usp-box {
  background: #3c4044;
  padding: 25px;
  margin-bottom: 50px;
  border-bottom: 10px solid #1c1e20;
  min-height: 235px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-around; }
  .usp-box img {
    margin-bottom: 0px; }
  .usp-box p {
    margin-bottom: 0px;
    color: #ffffff; }
  .usp-box .btn-dark {
    background-color: #000000;
    border-color: #000000;
    margin-bottom: 0px; }
  .usp-box .btn-dark:hover {
    color: #fff;
    background-color: #ed8701;
    border-color: #ed8701; }

.taby-box {
  -webkit-box-shadow: 0 0 3px 0 #D9D9D9;
  box-shadow: 0 0 3px 0 #D9D9D9;
  padding: 15px; }
  .taby-box .taby-date > div {
    display: inline-block;
    margin-right: 5px; }
    .taby-box .taby-date > div span {
      margin-right: 5px; }
    .taby-box .taby-date > div .from-row .from {
      display: inline; }
    .taby-box .taby-date > div .from-row .num {
      display: inline; }
    .taby-box .taby-date > div .month {
      display: inline; }
  .taby-box .taby-date.double-date .from-row {
    display: inline; }
  .taby-box .taby-row a {
    display: block; }
  .taby-box .taby-btn {
    padding-top: 20px; }
    .taby-box .taby-btn a {
      padding: 5px 7px; }
  .taby-box .taby-box-dots {
    border-bottom: 2px dotted transparent;
    padding-bottom: 0px; }
  .taby-box .taby-categ:hover {
    color: #0b556e; }
  .taby-box .taby-title:hover {
    color: #000000; }
  .taby-box .taby-row span.label a:hover {
    color: #555555; }
  .taby-box .city-label-link:hover {
    color: #f82005; }

.seminar-list > li {
  display: flex;
  flex-direction: column; }

.city-label {
  margin-left: 0px;
  border-left: none; }

.taby-btn {
  margin-bottom: 15px;
  align-self: center; }
  .taby-btn .btn:hover {
    color: #ffffff;
    text-decoration: none; }

.content-in-stripes {
  background: url("../images/stripes.png") repeat #f2f2f2;
  height: auto;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  padding: 15px; }
  .content-in-stripes .label {
    text-align: center; }
  .content-in-stripes .btn-wrapper {
    padding: 0; }
    .content-in-stripes .btn-wrapper .btn {
      background: #f82005; }
  .content-in-stripes .btn-wrapper:empty {
    display: none !important; }
  .content-in-stripes .tab-wrapper .tab-arrow {
    display: none; }
  .content-in-stripes .tab-wrapper .tab-content {
    position: relative;
    height: auto;
    background: #000;
    opacity: .55;
    left: 0;
    padding: 15px;
    margin-top: 15px; }
    .content-in-stripes .tab-wrapper .tab-content p {
      text-align: center;
      line-height: 16px;
      margin: 0;
      padding-right: 0; }

.sem-interest {
  min-height: 196px;
  background: url("../images/formBg.jpg") no-repeat #dbdbdb right;
  background-size: auto;
  padding: 10px 0px 10px 0px;
  background-size: cover; }

.action-content .list li {
  -webkit-box-shadow: 0 0 3px 0 #D9D9D9;
  box-shadow: 0 0 3px 0 #D9D9D9;
  margin-bottom: 30px;
  padding: 15px; }

.pipe {
  display: none; }

.column-content .pipe {
  display: inline; }

.dots {
  background: none;
  padding-bottom: 0px; }

.options .row {
  flex-direction: column; }

.internalized .btn-wrapper a.btn {
  background: #f82005; }

.internalized .media-content img {
  width: 100%; }

.internalized div.row .columns {
  width: 100%; }

.notes-container-bottom {
  display: flex;
  align-items: baseline;
  color: #ffffff; }

.column-content .heading5 {
  margin-top: 40px;
  margin-bottom: 20px; }

.input-row > div {
  margin-bottom: 20px; }

.numbers .input-row > div:first-child {
  margin-bottom: 0px; }
  .numbers .input-row > div:first-child .input-text.default {
    border: transparent; }

.section-home {
  padding-top: 15px;
  padding-bottom: 15px; }

h1.bigtitle {
  margin: 20px 0; }

.ekpai-container {
  padding: 15px 0; }

.section-tabs {
  padding: 15px 0; }

h1.bigtitle {
  margin: 15px 0; }

h1, .heading {
  margin: 20px 0 10px 0; }

#mainArea_divSpeakersInfo {
  display: flex;
  flex-direction: column; }
  #mainArea_divSpeakersInfo .article-item-info {
    margin-bottom: 20px; }
    #mainArea_divSpeakersInfo .article-item-info a {
      margin-top: 10px; }

.selection.left {
  float: left; }

#btnApply {
  margin-top: 10px; }

.notes-header {
  display: none; }

.contact-form .btn-wrapper a.btn, .btn-wrapper input.btn {
  background-color: #f82005; }

.action-containers {
  padding: 15px; }

.pricelist div.article-row .heading5:first-child {
  padding-top: 0px; }

.pricelist .default-view .article-row {
  margin: 0;
  padding: 0; }

.article-row ul {
  list-style: circle; }
  .article-row ul li {
    padding-left: 0px;
    margin-left: 20px; }

.article-row p {
  display: inline; }

/*.article-row ul li:after {
    display: block;
    width: 2px;
    height: 2px;
    background-color: green;
    position: absolute;
    top: 0;
    left: 0;
}*/
.label {
  display: flex; }

.taby-row a {
  margin-top: 0px; }

.taby-box .taby-row a, .article-item.dots a {
  display: inline-block; }

.taby-box-dots, .article-item.dots {
  display: flex;
  flex-direction: column; }
  .taby-box-dots span, .article-item.dots span {
    margin-right: 10px;
    margin-top: 0; }
    .taby-box-dots span a, .article-item.dots span a {
      margin: 0 0 0 5px; }
  .taby-box-dots a, .article-item.dots a {
    margin-top: 10px; }

.pricelist .btn-wrapper.centered a.btn {
  margin-bottom: 25px; }

.appform .input-row {
  margin-bottom: 0; }

.appform .column-content {
  margin-bottom: 0; }

.content-in-stripes.cf:after {
  display: none; }

.seminar #mainArea_divSpeakersInfo .article-item.iblock p, .webinar #mainArea_divSpeakersInfo .article-item.iblock p {
  display: block; }

.newSearch .search-field {
  text-align: center;
  border: none;
  outline: none;
  color: #000000;
  font-size: 14px;
  font-weight: 500;
  position: relative;
  height: 44px;
  border-radius: 41px;
  background: #f7f7f7;
  width: 100%;
  margin: 15px auto; }

.searchBtn {
  top: 35%;
  right: 22px; }

.new-seminar-cta {
  background: #f82005; }

/*#txtSearch {
    text-align: left;
    padding-left: 20px;
    background: #f4f4f4;
}

.newSearch .search-field {
    max-height: 50px;
    margin-bottom: 20px;
}*/
.options ul li a {
  white-space: normal !important; }

#datepicker {
  margin-top: 50px;
  max-width: 340px;
  margin-left: auto;
  margin-right: auto; }

.pricelist #datepicker {
  margin-top: 0; }

.seminars-list #datepicker {
  /*max-width: 370px;*/ }

.webinars-list #datepicker {
  /*max-width: 370px;*/
  margin: 0 auto; }

.banner {
  padding: 15px;
  background: #fff;
  max-width: 340px;
  margin: 0 auto 20px auto;
  border: 1px solid #bfbfbf; }

.banner-inhouse .banner-content {
  padding-top: 20px; }
  .banner-inhouse .banner-content p {
    text-align: center; }

.banner-inhouse .sems-info-content {
  display: flex; }

.nav-item.active > a, .nav-item > a {
  color: black !important; }

.formFix span.label-error {
  position: absolute;
  top: -18px; }

.article-date .label-plus {
  padding-right: 7px; }

@media (min-width: 576px) {
  .mainNav .navbar-brand img {
    max-width: 340px;
    width: 100%;
    height: auto; } }

@media (min-width: 768px) {
  .taby-box {
    -webkit-box-shadow: none;
    box-shadow: none; }
    .taby-box .taby-date {
      text-align: right; }
      .taby-box .taby-date > div {
        display: block;
        margin-right: 5px; }
        .taby-box .taby-date > div span {
          margin-right: 5px; }
        .taby-box .taby-date > div .from-row .from {
          display: inline; }
        .taby-box .taby-date > div .from-row .num {
          display: inline; }
        .taby-box .taby-date > div .month {
          display: block; }
    .taby-box .taby-box-dots {
      border-bottom: 2px dotted rgba(204, 204, 204, 0.6);
      padding-bottom: 30px; }
  .content-in-stripes {
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 15px; }
    .content-in-stripes .label {
      text-align: left; }
    .content-in-stripes .btn-wrapper {
      padding: 0; }
      .content-in-stripes .btn-wrapper .btn {
        background: #f82005; }
    .content-in-stripes .tab-wrapper .tab-arrow {
      display: none; }
    .content-in-stripes .tab-wrapper .tab-content {
      margin-top: 0px;
      width: 150px; }
  .options .row {
    flex-direction: row; }
  .section-home {
    padding-top: 20px;
    padding-bottom: 20px; }
  .internalized div.row .columns {
    width: 50%; }
  .banner-laek {
    margin-top: 103px; } }

@media (min-width: 992px) {
  .dots {
    background: url("../images/dots.png") repeat-x bottom;
    padding-bottom: 16px; }
  h1, .heading {
    display: block;
    font-size: 35px;
    color: #1e3b4c;
    font-family: 'UbuntuBold', Arial, sans-serif; }
  .ekpai-container {
    padding: 25px 0; }
  .section-tabs {
    padding: 25px 0; }
  h1.bigtitle {
    margin: 40px 0 40px 0; }
  h1, .heading {
    margin: 30px 0 20px 0;
    font-weight: 700; }
  .action-containers {
    padding: 15px 30px; }
  .taby-box-dots {
    flex-direction: row; }
    .taby-box-dots span {
      margin-right: 10px; }
    .taby-box-dots a {
      margin-top: 0px; } }

@media (min-width: 1200px) {
  .mainNav {
    padding: 0; }
    .mainNav .navbar-nav .nav-item > a {
      padding: 30px 10px; }
    .mainNav .navbar-nav .nav-item.active > a {
      color: black;
      -webkit-box-shadow: inset 0 -3px 0 0 #ed8701;
      box-shadow: inset 0 -3px 0 0 #ed8701; }
    .mainNav .navbar-nav .nav-item:first-child {
      padding: 0px 15px;
      background: #ed8701; }
    .mainNav .navbar-nav .nav-item:nth-child(2) > a, .mainNav .navbar-nav .nav-item:nth-child(3) > a, .mainNav .navbar-nav .nav-item:nth-child(5) > a, .mainNav .navbar-nav .nav-item:nth-child(6) > a {
      margin: 0 30px; }
    .mainNav .navbar-nav .nav-item.img-link {
      margin: 0 40px; }
      .mainNav .navbar-nav .nav-item.img-link a {
        padding: 0; }
        .mainNav .navbar-nav .nav-item.img-link a img {
          max-width: 377px; }
    .mainNav .navbar-nav .real-link > a {
      color: #000000; }
    .mainNav .navbar-nav .real-link:hover > a {
      -webkit-box-shadow: inset 0 -3px 0 0 #ed8701;
      box-shadow: inset 0 -3px 0 0 #ed8701; }
  .ekpai-container {
    padding: 0 0 40px 0; }
  .newSearch .search-field {
    height: 30px;
    text-align: left;
    border-radius: 41px;
    background: #f7f7f7;
    margin-top: 18px;
    padding: 10px 14px 10px 25px;
    max-width: 130px; }
  .searchBtn {
    top: 34px; }
  .banner-laek {
    margin-top: 0; } }
